<div class="d-flex align-items-center justify-content-center" style="height: 90%;">
    <canvas id="myCanvas"></canvas>
</div>
<div class="d-flex align-items-center p-2 justify-content-center" style="height: 10% !important;">
    <button class="btn btn-secondary m-1" (click)="addTextField()">Add Text</button>
    <button class="btn btn-secondary m-1" (click)="addPaintBrush()">Add Brush</button>
    <button class="btn btn-secondary m-1" (click)="addRectangle()">Add Rectangle</button>
    <button class="btn btn-secondary m-1" (click)="addCircle()">Add Circle</button>
    <button class="btn btn-success m-1" (click)="saveJSON()">Save</button>
    <button class="btn btn-secondary m-1" (click)="loadJSON()">Load</button>
    <button class="btn btn-danger m-1" (click)="undoCanvas()">Undo</button>
    <button class="btn btn-danger m-1" (click)="clearCanvas()">Clear</button>
</div>